@charset "utf-8";
/* CSS Document */

/***********************************
Confirmation Page
***********************************/

div.confirmation-container
{
	margin: 0 0 0 0;
	border: 10px solid #0f0f0f;
	margin: 50px 100px 75px 100px;
	height: 400px;
	background: #322b28 url(../img/images/product_confirmation_page_bg.jpg) no-repeat;
}

div.confirmation-header
{
	border-top: 1px	solid #8d8d8d;
	border-right: 1px solid #2d2d2d;
	border-bottom: 1px solid #000;
	border-left: 1px solid #1d1d1d;
	margin: 50px 100px 0 30px;
	padding: 10px 50px 10px 0;
	height: 30px;
}

div.confirmation-header-spearhead
{
	background: rgba(235, 220, 160, 0.25);
}

div.confirmation-header-frontliner
{
	background: rgba(85, 105, 115, 0.5);
}

div.confirmation-header-grunt
{
	background: rgba(200, 200, 200, 0.25);
}

div.confirmation-header-vanguard
{
	background: rgba(165, 178, 152, 0.25);
}

div.confirmation-header h2
{
	margin-right: 50px;
	font-size: 220%;
	text-shadow: #000 0.1em 0.1em 0.2em;
}

.confirmation-color-spearhead
{
	color: #ffe1af;	
}

.confirmation-color-frontliner
{
	color: #d2e6eb;	
}

.confirmation-color-grunt
{
	color: #fff;	
}

.confirmation-color-vanguard
{
	color: #d4e5c3;	
}

.confirmation-price
{
	margin-top: 5px;
	position: relative;
	z-index: 2;
	float: right;
	display: inline;
	font-size: 175%;
	color: white;
	text-shadow: #000 0.1em 0.1em 0.2em;
}


div.confirmation-badge-container
{
	position: absolute;
	border: 0px solid #e4e;
	left: 560px;
	top: -85px;
	width: 200px;
	height: 200px;
}

div.confirmation-badge
{
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	width: 200px;
	height: 200px;
	z-index: 1;
}

div.confirmation-message
{
	margin-top: 47px;
}

div.confirmation-message p
{
	font-size: 130%;
	line-height: 18px;
	text-align: justify;
	text-shadow: #000 0.1em 0.1em 0.2em;
}

div.confirmation-share
{
	text-align: left;
}

div.confirmation-share p
{
	padding: 0px;
	margin-left: 38px;
	margin-top: -5px;
	text-align: left;
	font-size: 110%;
	text-shadow: #000 0.1em 0.1em 0.2em;
}

div.confirmation-header-share
{
	margin: 200px -180px 0 0;
	padding: 10px 90px 10px 490px;
	height: 40px;

}

/***********************************
General Shop
***********************************/

.left_column_products
{
	float: left;
	width: 595px;
	padding: 0 10px 0 10px;
}

div.product-item
{
	margin: 0 0 20px 0;
	border: 5px solid #0f0f0f;
}

div.product-header
{
	border-top: 1px	solid #8d8d8d;
	border-right: 1px solid #2d2d2d;
	border-bottom: 1px solid #000;
	border-left: 1px solid #1d1d1d;
	padding: 7px 0 7px 68px;
    cursor: pointer;
}

div.product-header h2
{
	display: inline;
	font-size: 180%;
	text-shadow: #000 0.1em 0.1em 0.2em;
}

#product-header-id-9, #product-header-id-12
{
	background: rgba(235, 220, 160, 0.25);
}

#product-header-id-10, #product-header-id-13
{
	background: rgba(85, 105, 115, 0.5);
}

#product-header-id-11, #product-header-id-14
{
	background: rgba(200, 200, 200, 0.25);
}

#product-header-id-15
{
	background: rgba(165, 178, 152, 0.25);
}

.product-badge
{
	position: absolute;
	left: -6px;
	top: -18px;
	width: 90px;
	height: 90px;
	z-index: 1;
}

#product-id-9-badge, #product-id-12-badge
{
	background: url(../img/icons/icon_shop_badge_spearhead.png) no-repeat 0px 0px;
}

#product-id-10-badge, #product-id-13-badge
{
	background: url(../img/icons/icon_shop_badge_frontliner.png) no-repeat 0px 0px;
}

#product-id-11-badge, #product-id-14-badge
{
	background: url(../img/icons/icon_shop_badge_medal.png) no-repeat 0px 0px;
}

#product-id-15-badge
{
	background: url(../img/icons/icon_shop_badge_vanguard.png) no-repeat 0px 0px;
}

#product-id-9 h2, #product-id-12 h2
{
	color: #ffe1af;
}

#product-id-10 h2, #product-id-13 h2
{
	color: #d2e6eb;
}

#product-id-11 h2, #product-id-14 h2
{
	color: #fff;
}

#product-id-15 h2
{
	color: #d4e5c3;
}

#product-id-9, #product-id-12
{
	background: #322b28 url(../img/images/product_spearhead_bg.jpg) no-repeat;
}

#product-id-10, #product-id-13
{
	background: #31373c url(../img/images/product_frontline_bg.jpg) no-repeat;
}

#product-id-11, #product-id-14
{
	background: #000000 url(../img/images/product_medal_bg.jpg) no-repeat;
}

#product-id-15
{
	background: #000000 url(../img/images/product_vanguard_bg.jpg) no-repeat;
}

div.product-description
{
	padding: 20px 0 15px 70px;
	text-shadow: #000 0.1em 0.1em 0.2em;
}

div.product-description>h2
{
	font-size: 150%;
}

div.product-description>p
{

	font-size: 130%;
}

div.product-description li
{
	font-size: 110%;
}

div.product-description li strong
{
    font-size: 125%;
}

.product-price
{
	display: inline;
	margin: 4px 15px 0 15px;
	float: right;
	font-size: 175%;
	color: white;
	text-shadow: #000 0.1em 0.1em 0.2em;
}

.product-form input[type=checkbox]
{
	padding: 0;
}

.product-form
{
	display: inline;
	float: right;
	margin: 4px 0 0 0;
	padding: 0 0 0 5px;
}

.product-form-ie6
{
	display: inline;
	float: right;
	margin: 0px 0 0 0;
	padding: 0 0 0 5px;
}

.product-subadd
{
	display: inline;
	margin-top: 8px; 
	float: right;
}

.product-form img
{
	margin-left: 10px;
}

div.product-error li
{
	font-weight: bold;
	background:	#c8461e;
	margin: 0 15px 15px 15px;
}

div.general-error li
{
	text-align: center;
	font-weight: bold;
	background:	#c8461e;
	margin: 15px 0 0px 0;
}

/***********************************
Shopping Basket
************************************/
div.shoppingbasket-column-header
{
	background: url(../img/base/base_profile_header_top.gif) repeat-x;
	padding-top: 0;
}

h2.submenuheader#store-shopping-basket
{
	font-size: 150%;
	margin: 0;
}

h2.submenuheader#store-support
{
	font-size: 150%;
}

div.shopping-basket
{ 
	padding: 20px 10px 15px 10px;
	background: #FFFFFF url(../img/base/base_shop_basket_gradient.jpg) repeat-x;
	border: 5px solid #222;
    line-height: 18px;
    text-align: justify;
    font-size: 110%;
}

div.shopping-basket p, div.shopping-basket strong, div.shopping-basket a
{
	color: #4b4b4b;
	margin: 5px 0px 5px 0px;
}

div#video-container
{
	padding: 0 15px 0 15px;
	margin-bottom: 15px;
}

a#video-thumb
{
	display: block;
	background-image: url(../img/images/store_video_thumb.jpg);
	width: 303px;
	height: 170px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

a#video-thumb:hover
{
	background-position: 0 -170px;
}

tr.shopping-basket-headlines p
{
	font-size: 110%;
}

div.shopping-basket p.loginlink
{
	color: #db6700;
	margin: 20px 0 10px 0;
	text-align: center;
	font-size: 120%;
	padding: 0;
}

div.shopping-basket caption
{
	color: #1b3664;
}

div.shopping-basket th
{
	 text-align: left;
	 border-bottom: thin solid #393939;
}

div.shopping-basket tr.shopping-basket-total
{
	text-align: right;
	font-weight: bold;
	font-size: 150%;
}

/*
div.shopping-basket tr.shopping-basket-vat
{
	text-align: right;
	font-size: 80%;
}
*/

div.shopping-basket button
{
	margin: 0px;
	padding: 20px 0 0 0;
	border: hidden;
	background: white;
}

.shop-clear-cart
{
	text-align: center;
	font-size: 80%;
}